<?php
include 'config.php'; // Include configurația bazei de date

// Obține datele din cererea AJAX
$data = json_decode(file_get_contents('php://input'), true);

if (isset($data['id'])) {
    $id = intval($data['id']);

    // Pregătește și execută interogarea de ștergere
    if ($stmt = $conn->prepare("DELETE FROM materials WHERE id = ?")) {
        $stmt->bind_param("i", $id);
        
        if ($stmt->execute()) {
            echo json_encode(['success' => true]);
        } else {
            echo json_encode(['success' => false, 'error' => $stmt->error]);
        }

        $stmt->close();
    } else {
        echo json_encode(['success' => false, 'error' => $conn->error]);
    }
} else {
    echo json_encode(['success' => false, 'error' => 'ID-ul lipsește']);
}

$conn->close();
?>
